Subject: Course litterature

From: Peter Parnes <[email-masked]>
Date: Mon, 27 Mar 2000 11:24:18 +0200

Hi all

I know the following is not really related to the list but I think
several on the might help me and other might be interested in the
answers. 

What course literature are teachers on this list using for under
graduate courses in the area of Distributed Multimedia? Earlier years we
have been using both "Internetworking Multimedia" and earlier
"Understanding Networked Multimedia". The former have deeper technical
details but the latter have a better pedagogical "layout" (Sorry Jon,
Mark and Ian :-). Are there any other books people recommend? 

/P